body {
margin : 0;
padding : 0;
font : 75% verdana, tahoma, arial, sans-serif;
line-height : 1.7em;
/*changed bg from #afc2c9*/
background : #ffffff url(images/bg.jpg) repeat-x;
color : #555;
}

#container {
width : 750px;
margin : 0 auto;
border : 5px solid #fff;
text-align : left;
background : #fff;
color : #666;
}
			/*BANNER*/
#banner {
width : 750px;
height : 132px;
margin : 0 auto;
padding : 0;
border-left : 5px solid #fff;
border-right : 5px solid #fff;
background : #afc2c9 url(images/bannerv2.jpg) no-repeat center;
color : #555;
}
#banner h2 {display:none;}
/*#banner h1 {
margin : 5px 0 0 10px;
padding : 0;
font-size : 150%;
letter-spacing : 3px;
text-transform : none;
text-align : left;
background : transparent;
color : #000;
}*/
			/*TOPNAV*/
#navbar {
padding : 5px;
margin : 0 0 0 0;
height : 30px;
text-transform : uppercase;
letter-spacing: 3px;
border-bottom: thin #cccccc;
}
#navdrop 
{
	/*test lh nav width*/
width : 530px;
margin : 10px 0 10px 200px;
padding : 0;
}
#navdrop li {
margin : 0;
padding : 0;
display : inline;
list-style-type : none;
}
#navdrop a:link, #navdrop a:visited {
background : inherit;
float : left;
padding : 10px 20px 0 20px;
text-decoration : none;
color : #333;
}
#navdrop a:link.active, #navdrop a:visited.active, #navdrop a:hover {
color : #4e6974;
background : url(images/arrow_down.gif) no-repeat top center;
}
			/*MAIN CONTENT*/
#content {
float : right;
width : 530px;
text-align: justify;
margin : 0;
padding-right: 10px;
border-top: 1px solid #E3C580;
}
#content ul li{margin-right:15px;}

			/*SIDEBAR*/
#sidebar {
float : left;
width : 195px;
margin : 0;
/*padding-left : 5px;*/
border-right : 1px solid #eee;
}
.style2 {
	color: #FF9933;
	}

			/*TYPOGRAPHY*/
p {
margin : 10px;
}
p strong {
color : #9D4C4B;
}
hr{
	color: #AFC2C9;
	border-bottom: #FF8C00;
}
h2 {
	margin : 10px 0 10px 0;
	padding : 5px;
	text-align:left;
	letter-spacing : 3px;
	text-transform : uppercase;
	background : inherit;
	color : #617BA0;
	font-family: verdana, arial, sans-serif;
	font-size: 1.4em;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
}
h2#small{
	font-size: 80%;
	font-weight:bold;
	margin-top:0px;
}
h2#h2left{
font : bold 70% verdana, arial, sans-serif;
}
h3 {
margin : 10px;
padding : 5px;
font : bold 110% verdana, "Trebuchet MS", arial, sans-serif;
text-transform : uppercase;
color : #9d4c4b;
background : inherit;
}
h3#small{
font : bold 90% verdana, "Trebuchet MS", arial, sans-serif;	
}
blockquote {
font-weight : bold;
font-style : italic;
color : #b29b35;
}
#blockquote-header {
	width:700px;
font-weight : bold;
font-style : italic;
color : #9D4C4B;
float:left;
margin:0 5px 0 8px;
height:auto;
}
#blockquote-contact{
font-weight : bold;
font-style : italic;
background-color:#cccccc;
background-image:url(images/text-bg-gradient.gif);
color:#9D4C4B;
padding:10px;
}
			/*LINKS*/
a {
text-decoration: none;
color : #4E6974;
background : inherit;
}
a:hover {
text-decoration: none;
color : #9d4c4b;
/*background :#AFC2C9;*/
}
#navlist a:link, #navlist a:visited {
color : #4E6974;
background : #FFF;
text-decoration : none;
}
#navlist a:hover {
color : #9d4c4b;
background :#fff;
text-decoration : none;
}
#navlist li {
list-style-type : square;
background : inherit;
color : #4E6974;
margin : 0 5px 0 0;
padding : 0;
}
#navlist2 li {
list-style-type : circle;
background : inherit;
color : #4E6974;
margin : 0 12px 10px 0;
padding : 0;
list-style-image: url(images/arrow_right.gif);
border-bottom:1px solid #cccccc;
}
li.active{
color : #b29b35;
}
a img {
border : 0;
}
			/*IMAGES*/
.myborder {
border : 1px solid #eee;
margin : 15px 10px 10px 10px;
padding : 5px;
}
.imgleft {
float : left;
border : 1px solid #eee;
margin : 5px 10px 10px 15px;
padding : 5px;
}
			/*SCROLLBAR*/
div.scroll {
overflow : auto;
height : 13em;
width : 500px;
margin : 10px 0 20px 0;


padding : 5px;
font-size : 90%;
border : 1px solid #eee;
background : inherit;
color : #555;
}
#enquire{
font-weight:bold;
  color:#9D4C4B;
  width:150px;
  border-bottom:1px dotted;
}
form {
text-align: left;
width: 90%;	
}
form.input{
	width: 120px;
}
#hsp-small
{
  
float:right;
width:155px;
margin:15px;
  padding:5px;
  -moz-border-radius: 8px;
border-radius: 8px;
border:1px solid #617BA0;
color: #617BA0;
}
#required {color:red;}
label{
	text-align: left;
}
#textbox{
border: thin #AFC2C9;
}
.divoverfloe {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #4E6974;
	text-decoration: none;
	overflow: auto;
	height: 100px;
	padding: 7px;
}
.divoverfloe h2 {
	text-align:left;
	letter-spacing : 3px;
	text-transform : uppercase;
	color : #617BA0;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
}
/*FOOTER*/
#footer {
clear : both;
margin : 0 10px 0 0 0;
padding-left : 5px;
font-size : 0.9em;
text-align : left;
border-top : 1px solid #eee;
color : #000;
background : #AFC2C9;
}
#footer a:link, #footer a:visited {
color : #9d4c4b;
background : inherit;
text-decoration : none;
}
#footer a:hover {
color : #333;
background : inherit;
text-decoration : none;
}

